﻿a.button-secondary {
	color: white !important;
}

button[disabled] {
	color: #757575 !important;
}

legends#formsLegend {
	border-bottom: none !important;
}

div.formitem div.field input.hasDatepicker.invalid.ng-invalid {
  border: 1px solid #ee0101 !important;
}

input:disabled {
	padding-top: 7px !important;
}

textarea:disabled {
	padding-top: 7px !important;
}

select:disabled {
	padding-top: 7px !important;
}
